Skip to main content
GET
/
v1
/
servers
/
discover
/
home
Discovery home page
curl --request GET \
  --url https://api.magne.app/v1/servers/discover/home \
  --header 'Authorization: Bearer <token>'
{
  "featured": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "iconUrl": "<string>",
      "bannerUrl": "<string>",
      "description": "<string>",
      "ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "requireApproval": true,
      "tags": [
        "<string>"
      ],
      "memberCount": 123,
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ],
  "recent": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "iconUrl": "<string>",
      "bannerUrl": "<string>",
      "description": "<string>",
      "ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "requireApproval": true,
      "tags": [
        "<string>"
      ],
      "memberCount": 123,
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Success

recent
object[]